Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
EDKB12WS Members
See Also

The following tables list the members exposed by the EDKB12WS type.

# Classes

| Name | Description
--- | --- | ---
| Action |
| ActionException |
| AvaloqDokumentWert |
| AvaloqDokumentWerte |
| Parameters |
| ProjectInstaller |
| Service1 |
| clsDivFnkt |
| Globals |
| ModMain |
Top

# Structures

| Name | Description
--- | --- | ---
| Parameter | Struct für einzelne Parameter
Top

# Enumerations

| Name | Description
--- | --- | ---
| ActionType |
Top

# See Also

## Reference EDKB12WS Namespace